library YPGL;

uses
  SysUtils,
  classes,
  forms,
  WinTypes,
  WinProcs,
  U_DataLink in 'U_DataLink.pas' {DataLink_YPGL: TDataModule},
  U_GetDllForm in 'U_GetDllForm.pas',
  U_iniParam in 'U_iniParam.pas',
  U_CPType in 'U_CPType.pas' {frmCPType},
  U_CPAddPN in 'U_CPAddPN.pas' {frmCPAddPN},
  U_SelExportField in '..\..\..\ThreeFun\Fun\U_SelExportField.pas' {frmSelExportField},
  U_ColumnSet in '..\..\..\ThreeFun\Form\U_ColumnSet.pas' {frmColumnSet},
  U_ColumnBandSet in '..\..\..\ThreeFun\Form\U_ColumnBandSet.pas' {frmColumnBandSet},
  U_SelPrintFieldNew in '..\..\..\ThreeFun\Form\U_SelPrintFieldNew.pas' {frmSelPrintFieldNew},
  U_ZDYHelp in '..\..\..\ThreeFun\Form\U_ZDYHelp.pas' {frmZDYHelp},
  U_Fun in '..\..\..\ThreeFun\Fun\U_Fun.pas',
  U_Fun10 in '..\..\..\ThreeFun\Fun\U_Fun10.pas',
  U_CPManage in 'U_CPManage.pas' {frmCPManage},
  U_RTFun in '..\..\..\RTFunAndForm\Fun\U_RTFun.pas',
  U_SLT in 'U_SLT.pas' {frmSLT: TFrame},
  U_ZdyAttachGYS in 'U_ZdyAttachGYS.pas' {frmZdyAttachGYS}  ;


// U_SelfForm in '..\..\SelfForm\U_SelfForm.pas',
 // U_SelExportField in '..\..\SelfForm\U_SelExportField.pas' {frmSelExportField},
 // U_SelPrintField in '..\..\SelfForm\U_SelPrintField.pas' {frmSelPrintField},
 // U_SelPrintFieldNew in '..\..\SelfForm\U_SelPrintFieldNew.pas' {frmSelPrintFieldNew},
  //U_FormPas in '..\CommonPas\formPas\U_FormPas.pas',
  //U_CxGridSet in '..\CommonPas\cxgridPas\U_CxGridSet.pas';

//U_RSFormPas in '..\CommonPas\RSCommon\U_RSFormPas.pas';

{$R *.res}

procedure DllEnterPoint(dwReason: DWORD);far;stdcall;
begin

end;

procedure DLLUnloadProc(Reason: Integer); register;
begin
end;
exports
   GetDllForm;
begin
   try
     NewDllApp:=Application;
     DLLProc := @DLLUnloadProc;
   except

   end;
end.

